#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.4.9
visibility:           public
id:                   warp-tls-3.4.9-HaWFs43A12I2nHeo0Tlujb
key:                  warp-tls-3.4.9-HaWFs43A12I2nHeo0Tlujb
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  6cc8e8e29848325ace4fcf6003a892cf
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.2.8/site-local/warp-tls-3.4.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/warp-tls-3.4.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.4.9-HaWFs43A12I2nHeo0Tlujb
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    data-default-0.7.1.1-I9kq9gy0LH5EzYc6jkZCLH
    network-3.1.4.0-LkMz5jaz64nILFk6gPuNQl
    recv-0.1.0-oPcjZo4ZB8K9VrdhsO76J
    streaming-commons-0.2.2.6-1FFTvjnTqJZ41r1wx5KQ5S
    tls-1.9.0-EcMayZi4LjEA3HeNAeCzkq
    tls-session-manager-0.0.4-Fx5mYiVYRRf2wKFmuFrtBU
    unliftio-0.2.25.1-LTTIT4HJLKnGgI36ffqw0g
    wai-3.2.4-30cuxBD55wW4bkFk2wGAXr warp-3.3.30-9CZ72VwPjJeIgpBEBlhWjA

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

